# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = atkmm-2.36-docs
pkgbase = atkmm-2.36
xdata = pkgtype=split
pkgver = 2.36.4-1
pkgdesc = C++ bindings for ATK (documentation)
url = https://www.gtkmm.org/
builddate = 1779809036
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 3786270
arch = aarch64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-2.68-docs
makedepend = meson
makedepend = mm-common
